### Method

# Gtk Labelset_tabs

since: 4.8

#### Declaration [src]

    void
    gtk_label_set_tabs (
      GtkLabel* self,
      PangoTabArray* tabs
    )

#### Description [src]

Sets the default tab stops for paragraphs in `self`.

Available since: 4.8

Sets property | `Gtk.Label:tabs`

#### Parameters

`tabs`

  Type: `PangoTabArray`

  Tabs as a `PangoTabArray`

  The argument can be `NULL`.
  The data is owned by the caller of the method.